Bug 1019593 - Upgrade apache-commons-pool-eap6 to 1.6.redhat-6
Upgrade apache-commons-pool-eap6 to 1.6.redhat-6
Status: CLOSED CURRENTRELEASE
Product: JBoss Enterprise Application Platform 6
Classification: JBoss
Component: RPMs (Show other bugs)
6.2.0
Unspecified Unspecified
unspecified Severity unspecified
: ER7
: EAP 6.2.0
Assigned To: huwang
Pavel Jelinek
Russell Dickenson
: Rebase
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-10-16 02:32 EDT by huwang
Modified: 2013-10-25 15:12 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Rebase: Bug Fixes and Enhancements
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-10-25 15:12:11 EDT
Type: Task
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description huwang 2013-10-16 02:32:47 EDT
Required upgrade.
Comment 1 huwang 2013-10-17 02:31:34 EDT
Source URL: 
Mead-Build: commons-pool-commons-pool-1.6.redhat_6-1
Brew-Build: apache-commons-pool-eap6-1.6-7.redhat_6.1.ep6.el6
Comment 2 huwang 2013-10-17 02:35:11 EDT
Source URL: git://git.app.eng.bos.redhat.com/apache/commons-pool.git
Mead-Build: commons-pool-commons-pool-1.6.redhat_6-1
Brew-Build: apache-commons-pool-eap6-1.6-7.redhat_6.1.ep6.el6
Comment 3 huwang 2013-10-23 04:15:14 EDT
Rebuild from internal SCM repository for Common Criteria requirements.
Comment 5 Paul Gier 2013-10-24 14:01:54 EDT
New PR: https://github.com/jbossas/jboss-eap/pull/611
Comment 6 Paul Gier 2013-10-25 15:12:11 EDT
Upgrade merged.

Note You need to log in before you can comment on or make changes to this bug.